package zero1hd.polyjet.desktop;

import com.badlogic.gdx.backends.lwjgl.LwjglApplication;
import com.badlogic.gdx.backends.lwjgl.LwjglApplicationConfiguration;

import zero1hd.polyjet.Polyjet;

public class DesktopLauncher {
	public static void main (String[] arg) {
		LwjglApplicationConfiguration config = new LwjglApplicationConfiguration();
		config.title = "Polyjet";
		config.width = 800;
		config.height = 480;
		config.resizable = false;
		System.setProperty("org.lwjgl.opengl.Window.undecorated", "true");
		
		
		new LwjglApplication(new Polyjet(), config);

	}
}
